package cn.estsh.i3plus.pojo.aps.model;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

@Data
public class StatisticReportReponse {
    private List<String> headers = new ArrayList<>();
    private List<Map<String, String>> datas = new ArrayList<>();
}
